@charset "iso-8859-1";
/* CSS Document */

/**
 * Zera a margem e o espaçamento em todos os elementos HTML
 */
* { margin: 0; padding: 0; }

/**
 * Conjunto de propriedades para dar uma estética visual inicial 
 */
#meio,  #rodape { text-align: left; border: none; padding: 10px; }

/**
 * Margem padrão para esquerda, centro e direita
 */

/**
 * Externo
 */
#externo { position: relative; margin: 0 auto; width: 980px; background-color:#fff; -moz-box-shadow:2px 2px 10px #ccc;
-webkit-box-shadow:2px 2px 10px #ccc;
box-shadow:2px 2px 10px #ccc;
box-shadow-left: 2px 2px 2px #ccc; }

/**
 * Cabeçalho
 */
#cabecalho { width:980px; height: 127px;  padding:0; position:relative; z-index:5;}
#logo { width:446px; height:170px; position:relative; z-index:6; margin:-30px auto;}
#banner { width:980px; height:276px; position:relative; z-index:1; margin-top:-16px;}
#bt_sombra{position:relative; z-index:4; margin-top:-10px; width:980px; height:17px; background-image:url(../img/bt_sombra.png); background-repeat:repeat-x;}
#top_sombra{position:relative; z-index:4;  margin-top:-7px;  width:980px; height:17px; background-image:url(../img/top_sombra.png); background-repeat:repeat-x;}
#bt_sombra2{position:relative; z-index:4;  margin-top:-22px; width:980px; height:17px; background-image:url(../img/top_sombra.png); background-repeat:repeat-x;}
#contactus{ width:200px; height:90px; float:right; position:relative; z-index:6; margin-top:-105px; margin-right:00px }
#contactus ul{}
#contactus ul li{ list-style:none; line-height:25px;}
#contactus ul li a{font-family:Verdana; font-size:12px; font-style:oblique; color:#999; text-decoration:none;}
#contactus ul li a:hover{ font-family:Verdana; font-size:12px; font-style:oblique; color:#339999; text-decoration:none;}
/**
 *meio
 */
#meio{ width:980pxpx; height:auto; margin-top:0px; position:relative;  }
#esquerda { float:left; width: 300px; margin-top:-10px; margin-left:-7px;}



#item{ width:283px; height:45px; margin-top:5px; padding-left:10px; background-color:#ffffd6; border:1px dotted #CCC; border-radius: 5px 5px 5px;}
#item:hover{ width:283px; height:45px; margin-top:5px; padding-left:10px; background-color:#ecf5d6; border:1px dotted #CCC; }
#item a{ font-family:Verdana, Geneva, sans-serif; font-size:16px; color:#666; font-style:oblique; text-decoration:none;}
#item a:hover{ font-family:Verdana, Geneva, sans-serif; font-size:16px; color:#333; font-style:oblique; text-decoration:none;}
#seta{ padding-top:7px;}
#sub1{ width:250px; height:45px; margin-top:5px; padding-left:10px; background-color:#ffffd6; border:1px dotted #CCC; border-radius: 5px 5px 5px;}
#sub1:hover{ width:250px; height:45px; margin-top:5px; padding-left:10px; background-color:#ecf5d6; border:1px dotted #CCC; }
#sub1 a{ font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#666; font-style:oblique; text-decoration:none;}
#sub1 a:hover{ font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#333; font-style:oblique; text-decoration:none;}
#seta{ padding-top:7px;}

/*
 * Sessao
 */
#sessao{width:630px; height:auto; position:relative; margin-left:10px; float:left; }
#sao { width:630px; text-align:center;}
#all { width:630px; padding-left:10px; padding-right:10px; text-align:justify;}
.titulo{ font-family:verdana; font-size:16px; font-style:oblique; color:#acb674; font-weight:bold;}
.titulo a { font-family:verdana; font-size:16px; font-style:oblique; color:#acb674; font-weight:bold; text-decoration:none;}
.titulo a:hover, a:active, a:visited { font-family:verdana; font-size:16px; font-style:oblique; color:#acb674; font-weight:bold; text-decoration:none;}


.texto{font-family:verdana; font-size:12px;  color:#666; text-align:justify;}
.verde{ color:#acb674; }
.sub{ font-family:verdana; font-size:12px; font-style:oblique; color:#989b90;}
#map{font-family:verdana; font-size:12px; font-style:oblique; color:#989b90; border:1px dotted #666; margin-left:90px; width:400px; height:300px; }
#fone{ width:300px; height:40px; margin-left:200px;}
#textostrong{font-family:verdana; font-size:12px;  color:#666; text-align:justify; font-weight:bold; margin-top:-30px; margin-left:40px;}
.sub2{ font-family:verdana; font-size:12px; font-style:oblique; color:#acb674;}

/*
 * Rodapé
 */
 .ne{ font-weight:bold;}
#pontilhado{width: 980px; height: 30px; text-align:center; margin-top:10px; padding-top:20px; clear:both;}
#rodape { width: 980px; height: 30px; clear: both; font-family:verdana; font-size:12px; color:#666; text-align:center; margin-top:-10px;}
#medicos{ width:300px; height:auto; float:left; margin-left:7px;}


/*
* LInkies
*/
#d{ font-family:verdana; font-size:12px;  color:#666; text-decoration:none;}
#d:hover { font-family:verdana; font-size:12px; color:#acb674;  text-decoration:none;}

#udqiipares { font-family:verdana; font-size:12px;  color:#666; text-decoration:none;}
#udqiipares:hover  { font-family:verdana; font-size:12px; color:#acb674;  text-decoration:none;}


#dejanire { font-family:verdana; font-size:12px;  color:#666; text-decoration:none;}
#dejanire:hover  { font-family:verdana; font-size:12px; color:#acb674;  text-decoration:none;}


#dupre { font-family:verdana; font-size:12px;  color:#666; text-decoration:none;}
#dupre:hover  { font-family:verdana; font-size:12px; color:#acb674;  text-decoration:none;}

#kraepelin { font-family:verdana; font-size:12px;  color:#666; text-decoration:none;}
#kraepelin:hover  { font-family:verdana; font-size:12px; color:#acb674;  text-decoration:none;}

#pierre { font-family:verdana; font-size:12px;  color:#666; text-decoration:none;}
#pierre:hover  { font-family:verdana; font-size:12px; color:#acb674;  text-decoration:none;}


#teste{ width:600px;}

#dd{ font-family:verdana; font-size:12px;  color:#666; text-decoration: underline;}
#dd:hover { font-family:verdana; font-size:12px; color:#acb674;  text-decoration: underline;}

/*subies*/
.suckerdiv ul{
margin: 0;
padding: 0;
list-style-type: none;
width: 160px; /* Largura Menu Items */
}
.suckerdiv ul li{
position: relative;
width:283px; height:45px; margin-top:5px; padding-left:10px; background-color:#ffffd6; border:1px dotted #CCC; border-radius: 5px 5px 5px;
}

.suckerdiv ul li:hover{
background-color:#ecf5d6; border:1px dotted #CCC;
}

/*Sub menu items */
.suckerdiv ul li ul{
position: absolute;
width: 140px; /*largura sub menu*/
top: 0;
visibility: hidden;
z-index:2000;
}
.suckerdiv ul li ul li a{
font-family:Verdana, Geneva, sans-serif; font-size:14px; color:#666; font-style:oblique; text-decoration:none;
}
.suckerdiv ul li ul li a:hover{
font-family:Verdana, Geneva, sans-serif; font-size:14px; color:#666; font-style:oblique; text-decoration:none;
}

/* estilos dos links */
.suckerdiv ul li a{
display: block;
overflow: auto;
font-family:Verdana, Geneva, sans-serif; font-size:16px; color:#666; font-style:oblique; text-decoration:none;
}
.suckerdiv ul li a:visited{
color:#666;
}
.suckerdiv ul li a:hover{
font-family:Verdana, Geneva, sans-serif; font-size:16px; color:#333; font-style:oblique; text-decoration:none;
}
.suckerdiv .subfolderstyle{
background: url(../img/hein.png) no-repeat center right;
}
 
/* Holly Hack for IE */
* html .suckerdiv ul li { float: left; height: 2%; }
* html .suckerdiv ul li a { height: 2%; }
/* End */

/*formulario fale conosco*/

.campo{ width:180px; height:20px; -moz-border-radius: 5px 5px 5px; border-radius: 5px 5px 5px; border:1px solid #696; font-family:Verdana; font-size:12px; color:#696; background:none; }


.campo3{ width:280px; height:20px; -moz-border-radius: 5px 5px 5px; border-radius: 5px 5px 5px; border:1px solid #696; font-family:Verdana; font-size:12px; color:#696; background:none; }
.aste { font-family:Verdana; font-size:10px; color: #C00;}
.areatxt { width:180px; height:80px; -moz-border-radius: 5px 5px 5px; border-radius: 5px 5px 5px; border:1px solid #696; font-family:Verdana; font-size:12px; color:#696; background:none; }
.botao{ width:90px; height:20px; -moz-border-radius: 5px 5px 5px; border-radius: 5px 5px 5px; border:1px solid #696; font-family:Verdana; font-size:12px; color:#696; background:none; padding:5px 5px 10px 5px; cursor:pointer}

#cont{ width:200px; height:90px; float:left; position:relative; z-index:6; margin-top:85px; margin-left:20px }
#cont ul{}
#cont ul li{ list-style:none; line-height:25px;}
#cont ul li a{font-family:Verdana; font-size:12px; font-style:oblique; color:#999; text-decoration:none;}
#cont ul li a:hover{ font-family:Verdana; font-size:12px; font-style:oblique; color:#339999; text-decoration:none;}

#caxa1{ width: 550px; height:auto; margin:0 auto;}
.tiltu_noticia{  font-family:verdana; font-size:14px; font-style:oblique; color:#acb674; font-weight:bold;}
#imag_noticia{ width:210px; height:110px; border:5px solid #acb674; margin:}
#imag_noticia:hover{ width:210px; height:110px; border:5px solid #ccc; margin:}
.fonte{font-family:verdana; font-size:12px; font-style:oblique; color:#666; }
#separa{ margin:0 auto;}

#quadro_des{ border:1px dotted #acb674; width:620px; margin:10px auto; background:#FFC; padding:5px 5px 5px 5px;}

#tra{ border:1px dotted #acb674; width:620px; margin:0px auto; background:#FFC; padding:5px 5px 5px 5px; border-radius: 8px; min-height:120px; height:auto; overflow:none;}
